import request from '@/utils/request'

// 查询通用配置
export function getLogoInfo(query) {
  return request({
    url: '/system/logo/config/getLogoInfo',
    method: 'get',
    params: query
  })
}

export function updateLogoInfo(data) {
  return request({
    url: '/system/logo/config/updateLogoInfo',
    method: 'put',
    data: data
  })
}


